求助:请教各位大侠,我安装Ubuntu(6.10)的时候出现问题了

为当前最终发行版之前的所有版本提供支持
回复
wolfhlh
帖子: 12
注册时间: 2007-01-29 21:18
来自: 湖北武汉
送出感谢: 0
接收感谢: 0
联系:

求助:请教各位大侠,我安装Ubuntu(6.10)的时候出现问题了

#1

帖子 wolfhlh » 2007-04-16 9:32

我是自己刻的CD安装盘,以前在我自己的电脑上安装时很正常,但是今天给别人装时出现以下信息:


[17179573. 964000] Kernel panic -not syncing : IO - APIC + timer doesn't work! Boot with apic = debug and seng a report. Then try booting with the ' noapic' option [17179573. 964000]

我是新手,请问一下各位,这是什么意思啊? 谢谢了!!
上次由 wolfhlh 在 2007-04-16 9:47,总共编辑 1 次。
smcree
帖子: 17
注册时间: 2006-04-24 16:14
送出感谢: 0
接收感谢: 0

#2

帖子 smcree » 2007-04-16 9:41

提示系统核心不同步,好像是电源问题
wolfhlh
帖子: 12
注册时间: 2007-01-29 21:18
来自: 湖北武汉
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 wolfhlh » 2007-04-16 9:47

有没有什么方法解决呢?
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#4

帖子 skyx » 2007-04-16 10:38

主板相容性太差,二线三线厂多见。
开机光碟机启动后,按f6 ,加上关掉apic参数,提示很明白, 不知如何加,论坛search
no security measure is worth anything if an attacker has physical access to the machine
回复

回到 “老旧版本支持”